View Issue Details

IDProjectCategoryView StatusLast Update
0002343KCleanerBugpublic2014-08-30 11:01
Reporterchris12923Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOSwindowsOS Version8.1
Product Version2.2.1 
Target VersionFixed in Version2.3.1 
Summary0002343: systray icon language doesnt change back
Descriptionwhen u change from English to german and back to English the info that shows when u hover mouse over systray icon is still in german
Additional Informationsee attached screen
TagsNo tags attached.

Relationships

related to 0002338 acknowledged Launguage doesnt change 

Activities

chris12923

2013-11-25 14:35

reporter  

systray icon.png (8,567 bytes)
systray icon.png (8,567 bytes)

Issue History

Date Modified Username Field Change
2013-11-25 14:35 chris12923 New Issue
2013-11-25 14:35 chris12923 File Added: systray icon.png
2013-11-25 21:26 Kyle_Katarn Status new => acknowledged
2013-12-31 11:35 Kyle_Katarn Relationship added related to 0002338
2014-08-30 11:01 Kyle_Katarn Status acknowledged => resolved
2014-08-30 11:01 Kyle_Katarn Fixed in Version => 2.3.1
2014-08-30 11:01 Kyle_Katarn Resolution open => fixed
2014-08-30 11:01 Kyle_Katarn Assigned To => Kyle_Katarn